*-------------------------------------------------------------------------
*              SPSS DATA DEFINITION STATEMENTS FOR ICPSR 6987             
*         UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II         
*                              PART 2, BRIEFS                             
*                            1ST ICPSR VERSION                            
*                                OCT, 1997                                
*                                                                         
*  DATA LIST:  assigns the name, type, decimal specification (if any),    
*  and specifies the beginning and ending column locations for each       
*  variable in the data file. Users must replace the "physical-filename"  
*  with host computer specific input file specifications.                 
*                                                                         
*  VARIABLE LABELS:  assigns descriptive labels to all variables.         
*  variables.abels and variable names may be identical for some           
*                                                                         
*  NOTE:  Users should modify these data definition statements to suit    
*  their specific needs.                                                  
*-------------------------------------------------------------------------
* SPSS DATA LIST FOR 6987, PART 2 BRIEFS,                                 
* UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II                 
                                                                          
DATA LIST FILE=["physical-filename"] /                                    
   USVOLC 1-3               USPAGEC 4-7              DOCKETC 8-14 (A)     
   NAMICI 15-16             SCPARTIC 17-17           SCORAL 18-18         
   SCSTATUS 19-19           MENAMICI 20-20           NAME 21-28 (1)       
   POSTN 29-29              ORAL 30-30               ETAL 31-31           
   NFILER 32-34             CO1 35-40                CO2 41-46            
   CO3 47-52                CO4 53-58                CO5 59-64            
   CO6 65-72 (1)            CO7 73-78                CO8 79-84            
   CO9 85-90                CO10 91-96               ID 97-110 (A)        
   SEQID 111-112.                                                         
                                                                          
* SPSS VARIABLE LABELS FOR 6987, PART 2 BRIEFS,                           
* UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II                 
                                                                          
VARIABLE LABELS                                                           
   NAMICI "Total Number of Amici Briefs Filed"                            
   SCPARTIC "Solicitor Generals Office Participate?"                      
   SCORAL "Solicitor General Personally Participate"                      
   SCSTATUS "How Solicitor General Obtained Amicus St"                    
   MENAMICI "Did Courts Opinion Mention Amici?"                           
   NAME "Primary Filer on the Amicus Curiae Brief"                        
   POSTN "Position Taken on the Brief"                                    
   ORAL "Participate in Oral Argument?"                                   
   ETAL "Is brief cosigned?"                                              
   CO1 "First Cofiler on the the Amicus Curiae Brief"                     
   CO2 "Second Cofiler on the Amicus Curiae Brief"                        
   CO3 "Third Cofiler on the Amicus Curiae Brief"                         
   CO4 "Fourth Cofiler on the Amicus Curiae Brief"                        
   CO5 "Fifth Cofiler on the Amicus Curiae Brief"                         
   CO6 "Sixth Cofiler on the Amicus Curiae Brief"                         
   CO7 "Seventh Cofiler on the Amicus Curiae Brief"                       
   CO8 "Eighth Cofiler on the Amicus Curiae Brief"                        
   CO9 "Ninth Cofiler on the Amicus Curiae Brief"                         
   CO10 "Tenth Cofiler on the Amicus Curiae Brief"                        
.                                                                         
